Subject: [siprec] Requirements #57 (new): Is REQ-030 needed?

From: "siprec issue tracker" <[email-masked]>
Date: Mon, 22 Nov 2010 14:40:53 -0000

#57: Is REQ-030 needed?

 It seems to be agreed that REQ-030 is not a security requirement (as
 currently indicated), but it has been suggested that REQ-030 is not needed
 at all.

-- 
------------------------------------------------+---------------------------
 Reporter:  john.elwell@…                       |       Owner:  krehor@…        
     Type:  defect                              |      Status:  new             
 Priority:  minor                               |   Milestone:                  
Component:  Requirements                        |     Version:                  
 Severity:  Active WG Document                  |    Keywords:                  
------------------------------------------------+---------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/siprec/trac/ticket/57>
siprec <http://tools.ietf.org/siprec/>